/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	font-size: 1em;
	font-family: 'arial', sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end css reset */




.flexible{
	object-fit: contain; /*scales and mantains proportions*/
  	width: 100%;
/*  	height: 10%;*/
border:none;

}

.stretchy-wrapper {
	position: relative;
		text-align: center;		
}

.centerimage{
 display: block;
  margin-left: auto;
  margin-right: auto;
}

.centertext{
margin: auto;
  width: 100%;
padding-bottom: 70px;
padding-top: 20px;

}

.newline{

    display:block;
    white-space:nowrap;
}

.zoom {
  transition: transform .2s; /* Animation */
  
}

.zoom:hover {
  transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.gridpadding{
	position: relative;
	 padding-left: 20px;
	 padding-right: 20px;
}
.grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, 1fr);
  background-color: #49fb35;
  grid-gap: 5px;
  /*height: 200vh;*/ 
}



.grid2 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(1, 1fr);
  background-color: #49fb35;
  grid-gap: 5px;
  /*height: 200vh;*/ 
}

.gridchild {
  background-image: url("../images/backgrounds/digitalnoise2.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
    /*background-color: white;*/
  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 3vw;
  background-size: 80%;

  color: white;
	-webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
  font-weight: bold;

}


.sculptureback {
background-image: url("../images/backgrounds/digitalnoise2.jpg");
background-size: 80%;
 background-repeat:  repeat;
    background-attachment: fixed;
}
.illustrationbody {
background-image: url("../images/backgrounds/digitalnoise2.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
    background-size: 80%;

}
.indexbacknoise {
background-image: url("../images/backgrounds/digitalnoise2.jpg");
background-size: 50%;
 background-repeat:  repeat;
    background-attachment: fixed;
}

#indexbody {
/*background-image: url("");
 background-repeat:  repeat;
    background-attachment: fixed;*/
	font-family: 'Arial', sans-serif;
background-color: #d8ecf3;
}
.groinal {
background-image: url("../images/backgrounds/yellow.jpg");
 background-repeat:  repeat;

    background-attachment: fixed;
}

body { margin: 0;}

.bottombackground {
background-image: url("../images/backgrounds/bottombackground2.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
}

/*...............repeatingchesterfield.html..............................*/

.chesterfieldback {
  background-image: url("../images/backgrounds/digitalnoise2.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
    /*background-color: white;*/ 
  background-size: 80%;
  margin: 30px 10px 10px 10px;

}

.comicsnoiseback{
  background-image: url("../images/backgrounds/digitalnoise2.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
    /*background-color: white;*/ 
  background-size: 80%;
  margin: 30px 10px 10px 10px;
width:80%;
}

.noiseimage{
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
	width:auto;
	   
}
/*...............worm.html..............................*/
.wormback {
background-image: url("../images/backgrounds/sandwaveback.png");
 background-repeat:  repeat;
  background-size: contain;
  background-attachment: scroll;
        /*background: #C7FFAD;*/
}

/*...............VIRTUAL ROOM..............................*/
.virtualroom{
	width: 860px;
	height: 1000px;

}
.wormvid{
	position: absolute;
	top: 278px;
	left: 257px;
}

.buttpng{
	position: absolute;
	top: 580px;
	left: 140px;
}
.wormpng{
	position: absolute;
	top: 670px;
	left: 600px;
}

.hyperpng{
	position: absolute;
	top: 770px;
	left: 250px;
}

.bunkerpng{
	position: absolute;
	top: 433px;
	left: 370px;
}
.trackpadpng{
	position: absolute;
	top: 440px;
	left: 840px;
}
.firepng{
	position: absolute;
	top: 355px;
	left: 695px;
}
.smokepng{
	position: absolute;
	top: 135px;
	left: 633px;
}


.floorback {
background-image: url("../images/backgrounds/floor.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
}

.wallbackground {
background-image: url("../images/backgrounds/wall.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
}

.venusback{
background-image: url("../images/backgrounds/grass.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
}

.leatherback{
background-image: url("../images/backgrounds/leather.jpg");
 background-repeat:  repeat;
    background-attachment: fixed;
}



.bold {
font-weight: bold;
}
.italic {
font-style: italic;
}

.centertext{
		text-align: center;
		display: inline-block;
		    margin: 0 auto;
}

.centerdiv{
	margin: auto;
  width: 85%;
  border: 3px solid grey;
  padding: 10px;
}

.underline {
  text-decoration: underline;
}

.fliphorizontal {
    /* flip horizontally */
    transform: scaleX(-1);
}

 .oranges {
background-image: url("../images/music/kissss2.png");
 background-repeat:  repeat;
    background-attachment: scroll; 
}

.stankback{
background: white;
}


body.pungent {
background-image: url("../images/large/pungenttube/pungent7.jpg");
 background-repeat:  repeat-x;
    background-attachment: fixed; 
}

.pringles {
background-image: url("../images/large/pringles/pringlesspider.jpg");
 background-repeat:  repeat;
    background-attachment: fixed; 
}

.amand {
background-image: url("../images/large/comedy/sexistbaby.jpg");
 background-repeat:  repeat;
    background-attachment: fixed; 
}

.fantasypod {
background-image: url("../images/thumbs/comedy/fantasypodmoms.jpg");
 background-repeat:  repeat;
    background-attachment: fixed; 
}

.weddingbackground {
background-image: url("../images/thumbs/comedy/karaokewedding1.jpg");
 background-repeat:  repeat;
    background-attachment: fixed; 
}

.rug {
background-image: url("../images/backgrounds/rug.jpg");
 background-repeat:  repeat-y;
    background-attachment: fixed; 
}

/*#indeximages{
background: none;
left:150px;
position:relative;
z-index: 1;
}

.indexjpgcontainer{
	height: 500px;
width: 500px;
}*/


/*.indexjpg:hover {
        background: url("../images/homepage2.jpg") no-repeat;
   background-size: 100% 100%;
}

.indexjpg{
background: url("../images/homepage.jpg");
background-size: cover; /*scales and mantains proportions
border:none; 
height: 500px;
width: 468px;

    }*/

#box1{
}

#box2{  
}
#box2{  
}
.a1_hover{
	 background: url("../images/homepage2.jpg") no-repeat !important;   
}

.a2_hover{
background: url("../images/homepage3.jpg") no-repeat !important;
}

.a3_hover{
background: url("../images/homepage4.jpg") no-repeat !important;
}

#a1, #a2, .a1, .a2{
background: url("../images/homepage.jpg");
 background-size: cover; /*scales and mantains proportions*/
border:none; 
height: 500px;
width: 468px;
    display:inline-block;
}



.fleximagewidth100{
   width: 100%
}

.fleximagewidth50{
   width: 50%
}

.fleximagewidth70{
   width: 70%
}


.updating{
	font-size: 1.3em;
font-weight: bold;
color: red;
}


h1 {
font-size: 1.2em;
font-weight: bold;
} 

h2 {
font-size: 1.5em;
font-weight: bold;
} 

h3 {
font-size: 2em;
font-weight: bold;
} 

h3.backfont {
font-size: 1.5em;
padding:5px;
color:blue;

}

h5 {
font-size: 1em;
font-weight: bold;
} 

h6 {
font-size: 1em;
font-style: italic;
} 

.float1 {
    float:left; /* add this */
}
.float2 {
    overflow: hidden; /* if you don't want #second to wrap below #first */
}

.header2{
	font-size: 9vw;
	background-color: gray;
font-style: italic;
color: white;
	-webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: black;
}

.header3{
	font-size: 4vw;
	background-color: gray;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
color: white;
display:inline-block; /*width becomes same as content*/
	-webkit-text-stroke-width: 1.2px;
  -webkit-text-stroke-color: black;
}

.header3border{
	font-size: 4vw;
	background-color: gray;
	padding: 10px 10px 10px 10px;
	margin: 10px 10px 10px 10px;
color: white;
display:inline-block; /*width becomes same as content*/
	-webkit-text-stroke-width: 1.2px;
  -webkit-text-stroke-color: black;
  border: 1.5px double black;
}
.header4{
	font-size: 9vw;
font-style: italic;
position: relative;
color: white;
background-color: black;
padding-bottom: 10px;
padding-left: 3px;
padding-top: 5px;

}

.slant {
    -moz-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(00deg, 20deg);
    -webkit-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(00deg, 20deg);
    -o-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(00deg, 20deg);
    -ms-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(00deg, 20deg);
    transform: scale(1) rotate(0deg) translate(0px, 0px) skew(-20deg, 00deg);
}

.header {
height:40px;
width: 900px;
float: left;
}

.headercomepretty{
	font-size: 8vw;
	background-color: gray;
font-style: italic;
color: white;
	-webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: black;
} 

.headerdrawing{
	font-size: 7vw;
	

color: white;
	-webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: black;
  padding-left: 70px;
} 

.headeranimation{
	font-size: 7vw;
color: white;
	-webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: black;
  padding-left: 10px;
} 

.headercomics{
	font-size: 7vw;
	color: white;
	-webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: black;
  padding-left: 70px;

}  

.headercommissions{
	font-size: 7vw;
	color: white;
	-webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: black;
  padding-left: 20px;

}  
.headerzines{
	font-size: 5vw;
	color: white;
	-webkit-text-stroke-width: 1.5px;
  -webkit-text-stroke-color: black;
  padding-left: 20px;

} 


img {
   border:2px outset;
   }
   
.border {
   border:1px solid gray;
 	padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
   }
   
.dotborder {
   border: 1px dotted lightgray;
 	padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    width: 96%;
   }
   
.outsetborder {
   border: 2px outset;
 	padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
   }

   .outsetbordergreen {
   border: 2px outset #49fb35;
 	margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
   
   }

.roundborder {
   border: hidden;
   border-radius: 20px;
 	padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
   }

.footerspace {
	height: 50px;
	width: 1000px;
	background: none;
	float: left;
	margin: 100px 100px 100px 100px;
}

img.noborder {
   border: 0;
   }
   
.noborder {
   border: 0;
   }


video { 
   border: outset;
}


a:link {  
	text-decoration: none; 
	color: black;
	}
a:visited { 
	color: black;
	border: 1px;
	}
a:hover, a:focus, a:active { 
	text-decoration: none;
	
	color: #9f59ff; 
	 cursor: help;
}

#categorylists{
width: 150px;
height: 900px;
background: none;
position: fixed;
z-index: 1100;
}

div.date {
font-size: 1.7em;
	background: yellow;
	width: 130px;
	position: fixed;
	  border:4px solid #fc7466;
	  padding: 5px;
	  text-align: center;
	  margin: 5px 0 5px 0;
}
div.categories {
	background: lightblue;
	width: 130px;
	float: left;
	  border:4px solid yellow;
	  padding: 5px;
	  text-align: center;
	  margin: 5px;
}



.pre2013{
	display: inline-block;

	padding:20px;
}

.indexpadding{
display: inline-block;

  padding-top: 5%;
  padding-right: 54px;
  padding-bottom: 15px;

 

}

/*OLD .indexpadding{
display: inline-block;
position: relative;
  padding-top: 5%;
  padding-right: 10%;
  padding-bottom: 5%;
  padding-left: 10%;

}*/


.sculpture {
margin:0px 25px 

		}

.illo {
margin:0px 0px
		}

.cv {
	margin:0 130px


/*position: fixed;
top: 8px;
right: 10px;
margin: 5px 0 5px 0;
padding: 7px 7px 5px 5px;*/

}

.titled { 
font-size: 20px; 
color: black;
}

div.weird {
	background: yellow;
	width: 100px;
		float: left;
		margin: 5px;
}
/*have to change all the DOCUMENTS to include the css cell sheet link!*/
div.home {
	font-family: 'arial', sans-serif;
	border: 2px dotted red;
	border-radius: 10px;
	margin: 0px 5px 5px 0px;
	display:inline-block;
	padding: 3px 5px 5px 5px;
	background-color: white;
	position:fixed;
	bottom: 20px;
	right: 20px;
	font-size: 2.5vw;
	z-index: 1100;
	text-align: center;
	color:black;

	}

div.back {
display: none;
    visibility: hidden;
font-size: 1em;
	border: 1px dotted red;
	border-radius: 20px;
	margin: 0px 5px 5px 0px;
	height: 30px;
	width:auto;
	padding: 3px 5px 5px 5px;
	background-color: tan;
	position:fixed;
	bottom: 0;
	right: 100px;
	z-index: 1100;
	text-align: center;
	}	
div.floatleft {
float: left;
margin: 10px;
max-width: 1500px;
}

div.floatleftcontainer {
float: left;
margin: 10px;
width: auto;
padding: 10px 10px 10px 10px;

}


.winkposition{
position:fixed;
right: 0;

margin: 120px;
width: auto;
padding: 10px 10px 10px 10px;
}

div.below {
clear: right;
margin: 10px;
}

.opacityhalf{
  opacity: 0.8;
}

.lightgreen {
	background: #C8C8C8;
	}

.darkgreen {
	background: #52D911;
	}

.darkgreenhalf {
	background: rgba(82, 217, 17, .5);
	}

.greenfont{
	color:#2C660F;
}

.orange2font{
	color: rgba(249, 98, 34);
}

.orangefont{ /*darker*/
	color:#e64502;
}

.orangeback{ /*lighter*/
	background:#FF8D5D;
	}

.greyback{ /*lighter*/
	background: lightgray;
	}

.lightturq{
	background: #c1f8fa;
}

.lightblue {
	background: #ebfaff;
	}
	
.lightblue2 {
	background: #c2ebfa;
	}

	.lightblue22 {
	background: rgba( 169, 228, 250, 1);
	}
	
.lightblue2half {
	background: rgba(194, 235, 250, .5);
	}
/*.lightblue {
	background: #ebfaff;
	}
	
.lightblue2 {
	background: lightgrey;
	}

	.lightblue22 {
	background: rgba( 169, 228, 250, 1);
	}

	.lightblue2half {
	background: #282828;
	}*/
	
.redback {
	background: red;
	}

	

.neongreen2half {
	background: rgba(96, 255, 20, .5);
	}

.neongreen3half {
	background: rgba(96, 255, 20, .7);
	}

.neongreen {
	background: #60FF14;
	}

.lightblue3half {
	background: rgba(194, 235, 250, .7);
	}
	
	.lightblue4half {
	background: rgba(255, 255, 255, .5);
	}
	
.yellowfill {
	background: yellow;
	}

.whitefill {
background: white;
}

.whitetextblackstroke{
	color: white;
	-webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

#furnituretrainingtracks{
border: outset;
width:300px;
height: 260px;
float:left;
padding: 20px 5px;
}

#furnituretrainingcontent{

width: auto;
float: left;
color:gray;
height: auto;
}

.padding5px{
	padding-bottom: 5px;
	}
.padding2px{
	padding-bottom: 2px;
	}

.paddingup5px{
	padding-top: 5px;
	}

.abbainfo {
width:330px;
}

.hammersticker {
position:fixed;
top:55px;
}

.titlefixed {
border: outset;
position: fixed;
width: auto;
padding: 10px 10px 10px 10px;
top:15px;
left: 15px;
height: auto;
text-align: center;
z-index: 10;
}

.topmargin{
top: 20px;
}

.leftmargin{
margin-left: 10px;

}

.topmargin75{
top: 75px;
left: 5px;
position: relative;
height: auto;
}

.topmargin100{
top: 100px;
left: 5px;
position: relative;
}

.hammercontent {
background: none;
left:190px;
position: relative;
}

.hammerinfo {
width: 600px;
}

.comicsinfo {
width: auto;
float: left;
background: #c2ebfa;
}

.fancybox {
z-index:10000;
}

.underconstruction {
position: fixed;
background: pink;
border: 1px solid #666;
	padding: 3px 5px 5px 5px;
	top: 15px;
	left: 210px;
	z-index: -1;
	text-align: center;
}
.vimeo {
position: fixed;
background: pink;
border: 1px solid #666;
	padding: 3px 5px 5px 5px;
	top: 15px;
	left: 410px;
	;
	text-align: center;
}

.underconstructiondrawing {

font-weight: bold;
color: red;
background: rgba(255, 255, 255, .9);
	padding: 10px 10px 10px 70px;
	margin-bottom: 50px;
	width:70%;
	margin-top: -2px;
	
}
.underconstruction2 {
position: relative;
font-weight: bold;
float: left;
color: red;
background: rgba(255, 255, 255, .9);

	padding: 5px 5px 5px 5px;
	
	left: 10px;

 width: 96%;
	text-align: center;
}

.underconstructionanimation {
position: fixed;
margin: 10px;
background: pink;
border: 1px solid #666;
	padding: 3px 5px 5px 5px;
	top: 10px;
	left: 300px;
	z-index: -1;
	text-align: center;
}

.underconstruction2013 {
position: fixed;
background: pink;
border: 1px solid #666;
	padding: 3px 5px 5px 5px;
	top: 50%;
	left: 50%;
	text-align: center;
}
.underconstructionwed {
position: fixed;
background: pink;
border: 1px solid #666;
	padding: 15px 15px 15px 15px;
		line-height: 1.5;
	margin: 350px 200px 200px 200px;
	text-align: center;
}

.bottomspace {
	padding: 0 10px 100px 0; 
	}
	
	/*! fancyBox v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	visibility: hidden;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}